:root {
    font-family: 'Franklin Gothic Medium';
}

h1 {
    text-align: center;
    font-size: 5rem;
    color: rgb(255, 136, 0);
}

h2 {
    text-align: center;
    font-size: 2.5rem;
    color: rgb(255, 136, 0);
}

h3 {
    text-align: center;
    font-size: 2rem;
    color: rgb(255, 136, 0);
}

h4 {
    text-align: center;
    font-size: 2;
    color: rgb(255, 136, 0);
}

body {
    background: url(/static/alpaca-background.svg);
    background-color: lightblue;
}

main {
    margin: 5rem;
    background: whitesmoke;
    border-radius: 1rem;
    height: calc( 100% - 10rem);
    padding: 4rem;
}

article {
    margin: 1rem;
    background: whitesmoke;
    border-radius: 1rem;
    height: calc( 50% - 4rem);
    padding: 1rem;
}

button {
    background: none;
    padding: 0.5rem 1rem;
    border: 0.4rem solid lightskyblue;
    border-radius: 1rem;
    margin: 0.5rem;
}

.buttonbar {
    text-align: center;
    font-size: 2.5rem;
}

.Fußzeile {
    text-align: center;
    color: rgb(255, 136, 0);
}


/*.Angebot {
    font-size: 2.5rem;
}*/

input,
textarea,
select {
    padding: 0.5rem 1rem;
    border: 0.125rem solid lightskyblue;
    border-radius: 0.5rem;
    margin: 0.5rem;
    outline: none;
    display: block;
    width: 20rem;
}

textarea {
    min-height: 7rem;
}

@media (max-width: 53rem) {
    article {
        margin: 0;
        padding: 0.125rem;
    }
    input,
    textarea,
    select {
        width: unset;
    }
}